【概要设计】【AF】管理总票
Status: New Start date: 2022-08-02

Priority: Normal Due date: 2022-10-28

Assignee: CD TPM-王祥林 % Done: 31%

Category: BSP Estimated time: 0.00 hour

Target version:

Description

【要求】

所有HHT客户的需求都需要输出概要设计

【规则】

1.各担当按照计划输出概要设计文档

2.各FO进行初次Review

3.TPM组织评审

通过后开始详细设计

概要设计模板请见附件：软件概要设计书模板.docx

Subtasks:

设计 Design # 110964: 【MK】【AF】【MultiWindow】【TC-RID: 1201-0201401... 进行中 In Progress

设计 Design # 112389: 【概要设计】【游戏模式】 New

设计 Design # 112390: 【概要设计】【遥控器】 进行中 In Progress

设计 Design # 112391: 【概要设计】【中控与副屏之间通信】 进行中 In Progress

设计 Design # 112392: 【概要设计】【桌面编辑模式】 New

设计 Design # 112393: 【概要设计】【uart】】 New

设计 Design # 112394: 【概要设计】【屏保】 New

设计 Design # 112395: 【概要设计】【系统手势】 解决 Resolved

设计 Design # 112396: 【概要设计】【MCU-OTA】 New

History

#1 - 2022-06-30 10:21 - CD TPM-申艳艳

- Parent task set to #110114

#2 - 2022-06-30 10:34 - CD TPM-申艳艳

- Subject changed from 【Figure】【概要设计】【AF】总票 to 【概要设计】【AF】总票

#3 - 2022-06-30 10:37 - CD TPM-申艳艳

- Subject changed from 【概要设计】【AF】总票 to 【概要设计】【AF】管理总票

#4 - 2022-06-30 15:27 - CD FW-王伟

- Description updated

#5 - 2022-06-30 15:28 - CD FW-王伟

- File 软件概要设计书模板.docx added

#6 - 2022-10-09 10:25 - CD FW-王伟

- Assignee changed from CD FW-王伟 to CD TPM-王祥林
Files

软件概要设计书模板.docx 16.6 KB 2022-06-30 CD FW-王伟
